@charset "UTF-8";
/* CSS Document */
/********************************/
/* core element styles 					*/
/********************************/
html {
    font-size: 16px;
}
body {
    padding: 0;
    margin: 0;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875rem;/* 14px equiv */
    font-weight:500;
    line-height:inherit;
    background-color: #006666;
}
p,ul,li{
    margin:0;
    line-height:1.4rem;
}
.main-content p{
    margin:1rem 0;
}
.main-content ul, .main-content li{
    margin:1rem 0;
}
h1,h2,h3,h4,h5,h6{
margin:20px 0;
}
a:link,a:visited{
    color:#e0ffff;
    text-decoration: underline;
}
a:hover{
    color:#e0ffff;
    font-weight: bold;
    text-decoration: none;
}
a:active{
    color:#e0ffff;
    text-decoration: underline;
}
hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(239, 238, 234, 0.4);
}
/* Colors */
.bg-slate-grey{
    background-color: #3d4149;
}
.bg-dark{
    background-color: #3d4149;
}
.bg-dk-cyan{
    background-color: #004b4b;
}
/* Header */
.desktop-top-strip{
    padding:10px;
    min-height:90px;
}
.desktop-top-strip p{
    margin:0;
}
.desktop-top-strip a{
    color:#D0671C;
}
a.top-tel-link:link,a.top-tel-link:visited{
    color:#fff;
    text-decoration: none;
}
a.top-tel-link:hover{
    color:#e0ffff;
    text-decoration: none;
}
a.top-tel-link:active{
    color:#fff;
    text-decoration: none;
}

/* Navigation */
.navbar{
    padding: 0.5rem 0;
}

.icon-bar {
    width: 22px;
    height: 2px;
    background-color: #B6B6B6;
    display: block;
    transition: all 0.2s;
    margin-top: 4px
}

.navbar-toggler {
    border: none;
    background: transparent !important;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}

.navbar-toggler {
    border: none;
    background: transparent !important;
}

.navbar-expand-md .navbar-nav .nav-link{
    padding-left:0;
    padding-right:0;
}
.navbar-nav{
flex-direction: column;
}
a.nav-link{
    padding: .2rem 0;
    text-decoration: none;
}
.nav-item{
    font-size:1.1rem;
}
.nav-item a{
    color:#3d4149;
}

.nav-item.active{
    color:#3d4149;
    font-weight:600;
}
.nav-link.active{
    color:#fff;
    text-decoration: underline;
}
.dropdown-menu{
    background-color: #3d4149;;
}
.dropdown-menu.show{
    padding-top: 20px;
}
a.dropdown-item:link,a.dropdown-item:visited{
    color:rgba(255,255,255,.5);
    text-decoration: none;
    font-size: 1rem;
}
a.dropdown-item:hover{
    color:rgba(255,255,255,.5);
    font-weight: 700;
    text-decoration: none;
    font-size: 1rem;
    background-color: #3d4149;
}
a.dropdown-item:active{
    color:rgba(255,255,255,.5);
    text-decoration: underline;
    font-size: 1rem;
}
a.dropdown-item.active{
    background-color: #000;
    color:#fff;
    text-decoration: underline;
}
.navbar-collapse{
    background-color: #3d4149;;
}
.hdr-logo{
    height:70px;
    width:auto;
}

.fa{
    font-size:2rem;
    margin:0 10px 0 0;
    vertical-align: top;
}
.fa.fa-envelope{
    margin-top:6px;
}
.fa.fa-phone{
    margin-top:8px;
}

.navbar-brand a:link,.navbar-brand a:visited{
    color:rgba(255,255,255,.5);
}
.navbar-brand a:hover{
    color:rgba(255,255,255,1);
}
.navbar-brand a:active {
    color:rgba(255,255,255,.5);
}

.pad-bot10{
    padding-bottom:10px;
}
div.container-fluid.bg-slate-grey--textured.pad20topbot{
    padding:20px 0 20px 0;
}

h1{
    font-size: 1.3rem;
    margin: 30px 0 25px 0;
    text-transform: uppercase;
    font-weight:600;
}
h2{
    font-size:1rem;
    text-transform: uppercase;
    margin:20px 0 0 0;
    line-height: 1em;
    font-weight:600;
}
h3{
    font-size:0.875rem;
    margin: 15px 0 15px 0;
    text-transform: uppercase;
    font-weight:600;
}


.parallax1 {
    margin:20px 0;
    /* The image used */
    background-image: url("../images/parallax/image-4.jpg");
    /* Set a specific height */
    height: 250px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2 {
    margin:20px 0;
    /* The image used */
    background-image: url("../images/parallax/image-5.jpg");
    /* Set a specific height */
    height: 250px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bottom-rule{
    display:inline-block;
    width:100%;
    height:0;
    margin:10px 0 10px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(239, 238, 234, 0.4);
}
.white-border{
    border:solid 10px #fff;
}
.white-border--bottom{
    border-bottom:solid 10px #fff;
}
.white-border--top{
    border-top:solid 10px #fff;
}
/* Calendar */
.responsiveCal {

    position: relative; padding-bottom: 75%; height: 0; overflow: hidden;

}

.responsiveCal iframe {

    position: absolute; top:0; left: 0; width: 100%; height: 100%;

}
.responsiveCalmob {

    position: relative; padding-bottom: 75%; height:500px; overflow: scroll; margin-top:10px;-webkit-overflow-scrolling: touch;

}

.responsiveCalmob iframe {

    position: absolute; top:0; left: 0; width: 100%; height: 100%;

}
/* Downloads */
.card{
    background-color: transparent;
    border: 0;
    border-radius: 0;
    margin: 20px 0 0 0;
 }
.card-body{
    background-color: transparent;
    padding:0;
}
.card-footer{
    border:none;
    background-color: transparent;
    padding:0;
}
/* Intro class */
.intro .fa{
    font-size:3rem;
}
.intro h2{
    font-size:0.9375rem;
    color:#fff;
    text-transform: uppercase;
    margin:20px 0 10px 0;
    line-height: 1em;
}
.intro p{
    color:#e4e1da;
    line-height: 1.65em;
    margin: 5px 0;
}
.intro ul{
    margin: 0 10px 0 20px;
    padding: 0;
}
.intro li{
    color:#e4e1da;
    line-height: 1.65em;
    margin: 5px 0;
}
.intro a:link,.intro a:visited{
    color: #fff;
    text-decoration: none;
    font-weight: 700
}
.intro a:hover{
    color:#e0ffff;
    text-decoration: none;
    font-weight: 700;
}
.intro a:active{
    color: #fff;
    text-decoration: none;
    font-weight: 700
}
a:link.read-more,a:visited.read-more{
    color:#434650;
    text-decoration: none;
    text-transform: uppercase;
    font-size:0.625rem;
    font-weight: 800;
    padding:10px 12px;
    background-color:#e4e1da;
    letter-spacing:0.1em;
    display: inline-block;
    margin:23px auto 37px auto;
}
a:hover.read-more{
    color:royalblue;
    text-decoration: none;
    text-transform: uppercase;
    font-size:0.625rem;
    font-weight: 800;
    padding:10px 12px;
    background-color:#e4e1da;
    letter-spacing:0.1em;
    display: inline-block;
    margin:23px auto 37px auto;
}
a:active.read-more{
    color:#434650;
    text-decoration: none;
    text-transform: uppercase;
    font-size:0.625rem;
    font-weight: 800;
    padding:10px 12px;
    background-color:#e4e1da;
    letter-spacing:0.1em;
    display: inline-block;
    margin:23px auto 37px auto;
}
.thumbnails{
    margin-top:20px;
}
.thumbnails img,.lg-img img{
    margin-bottom:20px;
}

.textonly{
    color: #e4e1da;
}
.textonly p,.textonly ul,.textonly ol{
    margin:15px 0;
}
.textonly li{
    margin:10px 0;
    line-height: 1.65em;
}

img{
    border:0;
    outline:0;
}

/************************ home slider ************************/
#myCarousel{
    margin:70px 0 0 0;
}
#myCarousel2{
    background-color: #054141;
    padding:10px;
}
#myCarousel2 h2{
    margin:10px 0;
}
.quote-text{
    min-height:900px;
}
.quote-text p{
    font-style: italic;
    font-weight: 500;
    margin-top:0;
}
.quote-text p:first-child:before {
    margin-right:8px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f10d";
}
.quote-text p:nth-last-child(2):after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f10e";
    margin-left:8px;
}
.quote-text-footer{
    font-style: normal;
    font-weight: bold;
}
.fas.fa-quote-left{

}
.fas.fa-quote-right{
float:right;
}
.carousel-fade .carousel-item {
    display: block;
    position: relative;
    /* Set fade transition time for slider here */
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
    -moz-transition: opacity 1.5s ease-in-out;
    -webkit-transition: opacity 1.5s ease-in-out;
}

.carousel-fade .carousel-item.active {
    opacity: 1;
    display: block;
}

.carousel {
    position: relative;
    top: 0;
    left: 0;
}
.carousel-inner {
    height: 100%;
}
.carousel-item {
    opacity:0.5;
}
a.carousel-control-next:link, a.carousel-control-prev:link {
    background-color: transparent;
    text-decoration: none;
    opacity: 0.5;
}
a.carousel-control-next:hover, a.carousel-control-prev:hover  {
    background-color: transparent;
    text-decoration: none;
    opacity: 1;
}
.carousel-control-next-icon,.carousel-control-prev-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent no-repeat center center;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon:before {
    top:0;
    left:-5px;
    padding-right:10px;
}
.carousel-control-prev-icon:before {
    top:0;
    left:-5px;
    padding-right:10px;
}
/*Modal styles */
.modal-header{
    background-color: #3d4149;
}
.modal-body{
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875rem;/* 14px equiv */
    font-weight:500;
    line-height:inherit;
    background-color: #006666;
}
.modal-title{
    color: #666;
}
.modal-body p{
    margin:10px 0 0 0;
}
.modal-footer{
    background-color: #004b4b;
}
/* Footer Styles */
footer{
    width:100%;
}
.footer-links{
text-align: center;
}
ul.footer-menu{
    display:inline-block;
    list-style-type:none;
    flex-direction:row;
    margin:13px 0 0 -10px;
    padding:0;
}
ul.footer-menu--mobile{
    display:inline-block;
    list-style-type:none;
    flex-direction:row;
    margin:13px 0 0 -8px;
    padding:0;
}
ul.footer-menu li{
    display:inline;
    font-size:0.625rem;
    padding:0 10px;
    border-right:1px solid #3d4149;
}
ul.footer-menu--mobile li{
    display:inline;
    font-size:0.575rem;
    padding:0 3px 0 1px;
    border-right:1px solid #3d4149;
}
ul.footer-menu li:last-child,ul.footer-menu--mobile li:last-child{
    border-right:none;
}
ul.footer-menu li a:link,ul.footer-menu li a:visited,ul.footer-menu--mobile li a:link,ul.footer-menu--mobile li a:visited {
    color:#e0ffff;
    text-decoration: none;
}
ul.footer-menu li a:hover,ul.footer-menu--mobile li a:hover {
    color:#e0ffff;
    font-weight:bold;
    text-decoration: none;
}
ul.footer-menu li a:active,ul.footer-menu--mobile li a:active {
    color:#e0ffff;
    text-decoration: none;
}
.anchor-link{
    padding-top: 80px !important;
}
.copyright{
    display: block;
    font-size:0.625rem;
    margin:20px 0 50px 0;
}


.address-block{
    padding:30px 0;
}

    /**** General bootstrap overrides ****/

.container-fluid{
    width:100%;
    padding:0;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

.no-padding{
    padding:0;
    margin:0;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
    padding-left:10px;
    padding-right:10px;
}



/**** mobile & small tablet bootstrap overrides  ***/
@media (max-width: 767px) {

    .container{
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }
    .bannerlogo__img img{
        margin:25px 0 6px 0;
    }
    .desktop-top-strip{
        padding:10px;
        min-height:140px;
    }
    .navbar{
        margin-top:80px;
    }
    .navbar-nav{
        flex-direction: column;
    }
    .nav-item{
        font-size:1rem;
        padding:0.4rem;
    }
    a.dropdown-item{
        padding:0.6rem;
    }
    #myCarousel{
        margin:123px 0 0 0;
    }
    .anchor-link{
        padding-top: 150px !important;
    }
    .links{
        position:relative;
        left:0px;
        bottom:10px;
    }

    a.design-link{
        padding:0 4px;
        text-align: center;
    }
    .parallax1 {
        margin:20px 0;
        /* The image used */
        background-image: url("../images/parallax/image-4.jpg");
        /* Set a specific height */
        min-height: 570px;
        width:100%;
        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .parallax2 {
        margin:20px 0;
        /* The image used */
        background-image: url("../images/parallax/image-5.jpg");
        /* Set a specific height */
        min-height: 570px;
        width:100%;
        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .footer-logo{
        margin: 10px 0;
    }
    .quote-text{
        min-height:225px;
    }
    .modal-title{
        display:none;
    }
}

/**** larger tablet & small desktop bootstrap overrides ***/
@media (min-width: 768px) and (max-width: 991px) {

    .container {
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }
    .desktop-top-strip{
        padding:10px;
        min-height:140px;
    }
    .navbar{
        margin-top:80px;
    }
    .nav-item{
        margin:0.6rem;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        padding-right:0.15rem;
        padding-left:0.15rem;
    }
    .parallax1 {
        margin:20px 0;
        /* The image used */
        background-image: url("../images/parallax/image-4.jpg");
        /* Set a specific height */
        min-height: 570px;
        width:100%;
        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .parallax2 {
        margin:20px 0;
        /* The image used */
        background-image: url("../images/parallax/image-5.jpg");
        /* Set a specific height */
        min-height: 570px;
        width:100%;
        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
    }
}

/**** desktop bootstrap overrides ***/
@media (min-width: 992px) and (max-width:1199px) {

    .container {
        width: 960px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .nav-item{
        margin:0 0.4rem;
        font-size:1rem;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        padding-right:0.15rem;
        padding-left:0.15rem;
    }
}

/**** large desktop bootstrap overrides ***/
@media (min-width: 1200px) {

    .container {
        width: 960px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .nav-item{
        margin:0 0.4rem;
        font-size:1rem;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        padding-right:0.15rem;
        padding-left:0.15rem;
    }
}